Bug 1006359 - Run simulation dialogue - typo
Run simulation dialogue - typo
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-10 09:52 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo (15.94 KB, image/png)
2013-09-10 09:52 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-10 09:52:02 EDT
Created attachment 796014 [details]
typo

Description of problem:
The Run Process Simulation dialogue in the Designer contains a typo: Inteval instead of Interval


Version-Release number of selected component (if applicable):
BPMS 6.0 ER2
Comment 1 Tihomir Surdilovic 2013-09-10 10:12:44 EDT
fixed
Comment 5 Sona Mala 2013-10-24 05:35:45 EDT
Verified for ER4.

Note You need to log in before you can comment on or make changes to this bug.